body.chart {
  #gantt {
    width: 1024px;
    margin: 0 auto;
    height: 600px;

    // SVG related
    .svgWrapper {
      width: 80%;
      float: left;
      svg {
        display: block;
        rect {
          stroke: black;
        }
      }
    }

    // HTML related
    .legendWrapper {
      width: 20%;
      max-height: 100%;
      float: left;
      overflow-y: scroll;
      -webkit-overflow-scrolling: touch;
      table.legend {
        width: 100%;
        .job {
          &.job.selected {
            background-color: #c3c3c3;
          }
          td.icon {
            width: 20px;
          }
        }
      }
    }
  }
}
